EZ_GetFileSelectorSelection(3)

NAME
EZ_GetFileSelectorSelection - retrieve the selection in a file selector

SYNOPSIS
#include <EZ.h>

char *EZ_GetFileSelectorSelection(EZ_Widget *fselector)

ARGUMENTS
fselector Specifies a file selector widget.

DESCRIPTION

EZ_GetFileSelectorSelection returns the last selected file name in a file selector. If no selection has been made, it return NULL.

SEE ALSO
EZ_GetFancyListBoxSelection(3), EZ_GetListBoxSelection(3)